Bug 460709 - No option for automatic screen size with vnc
No option for automatic screen size with vnc
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-08-29 18:44 EDT by Jesse Keating
Modified: 2013-01-09 22:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-21 23:09:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-08-29 18:44:36 EDT
Previous versions of tsclient would allow me to just automatically accept the screen size of the remote host I'm connecting to.  This was quite nice.  Now I have to either do full screen or guess at what the screen size should be.  This sucks.  Can the functionality for autoselecting the screensize be brought back?
Comment 1 Matthias Clasen 2008-10-21 23:09:04 EDT
Should be fixed in tsclient-2.0.1-2.fc10. Many thanks to Dan

Note You need to log in before you can comment on or make changes to this bug.